<!-- -*- mode:html -*- -->
<html>
  <head>
	<title>Hyena</title>
	<link rel="stylesheet" type="text/css" href="/app/screen.css" />
	<script type="text/javascript" src="/app/ext/jquery-1.2.1.min.js"></script>
	<script type="text/javascript" src="/app/ext/trimpath-template-1.0.38.js"></script>
	<script type="text/javascript" src="/app/ext/json2.js"></script>
	<script type="text/javascript" src="/app/ext/date.js"></script>	
	<script type="text/javascript" src="/app/hyena.js"></script> 
  </head>

  <body>
	<div id="site">
	  Loading...
	</div>

	<div id="trimpath-templates" style="display: none;">

	  <!-- TEMPLATE: Next Actions -->
	  <textarea id="t-home">
		<div class="box">
		  <span class="title">Next Actions</span>
		  <div>
			{for a in actions}
			<div class="na ${a.type}">
			  <a href="" class="na delete">x</a>
			  <span class="text">${a.text}</span>
			</div>
			{/for}
			
			<div class="na input">
			  <input type="text" name="na-input" id="na-input" />
			</div>
		  </div>
		</div>

		<div class="box">
		  <span class="title">Fortune</span>
		  <p>${fortune}
		  </p>
		</div>
	  </textarea>

	  <!-- TEMPLATE: Books -->
	  <textarea id="t-books">
		<div class="box">
		  <span class="title">Books</span>
		  <div class="item">
			<span class="flag red">READING</span>
			<span class="text">Phantoms in the Brain</span>
		  </div>

		  <div class="item">
			<span class="flag blue">QUEUE</span>
			<span class="text">A Brief History of Everything</span>
		  </div>

		  <div class="item">
			<span class="flag gray">WISH</span>
			<span class="text">GEB</span>
		  </div>

		  <div class="item">
			<span class="flag gray">WISH</span>
			<span class="text">Stumbling on Happiness</span>
		  </div>

		  <div class="item input">
			<input type="text" name="books-input" id="books-input" />
		  </div>

		</div>
	  </textarea>
	  
	</div>
	
  </body>

</html>
  
